import numpy as np

def similarite_cosinus(vecteur_1: np.ndarray, vecteur_2: np.ndarray) -> float:
    """
    Calcule la similarité cosinus entre deux vecteurs.

    :param vecteur_1: Premier vecteur.
    :param vecteur_2: Second vecteur.
    :return: Score de similarité cosinus.
    """
    return 0.
